import { defineStore } from 'pinia'
import {ref} from "vue";

export const useSelarea = defineStore('selarea', ()=>{
	const data=ref('');
	const setValue=(value)=>{
		data.value=value;
	}
	return{ value:data, setValue};
},{
	persist: true
})